TP-Link T1500G-10PS 8-Port Gigabit PoE L2 Managed Switch 2xSFP

Preise von
181,70

Hervorgehoben

ALLE WEBSHOPS VERGLEICHEN (1)

Beschreibung

Kaufland Switch-Typ:ManagedSwitch-Ebene:L2Quality of Service (QoS) Support:JaWeb-basiertes Management:JaARP-Inspektion:JaSystemereignisprotokoll:JaMIB Unterstützung:RFC1213, RFC2233, RFC1643, RFC2620, RFC2618, RFC2925, RFC1493, RFC2674, RFC2819, RFC2021Anzahl der basisschaltenden RJ-45 Ethernet Ports:8Basic Switching RJ-45 Ethernet Ports-Typ:Gigabit Ethernet (10/100/1000)Anzahl Gigabit Ethernet (Kupfer) Anschlüsse:8Menge SFP-Modul-Steckplätze:2Netzstandard:IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zunterstütze Kabeltypen:Cat3, Cat4, Cat5, Cat5ePort-Spiegelung:JaVollduplex:JaHalb-Duplex:JaUnterstützung Datenflusssteuerung:JaLink Aggregation:JaBroadcast-Sturmkontrolle:JaRatenbeschränkung:JaAuto MDI/MDI-X:JaSpannbaum-Protokoll:JaAuto-Negotiation-Funktion:JaVLAN-Unterstützung:JaMAC-Adressentabelle:8000 EintragungenRouting-/Switching-Kapazität:20 Gbit/sTransferrate:14,9 MppsJumbo Frames Unterstützung:JaJumbo-Frames:

Webshops vergleichen (1)

Sortieren nach:

181,70 € 9,95 € Versandkosten Gesamt 191,65 €

Beschreibung (1)

Switch-Typ:ManagedSwitch-Ebene:L2Quality of Service (QoS) Support:JaWeb-basiertes Management:JaARP-Inspektion:JaSystemereignisprotokoll:JaMIB Unterstützung:RFC1213, RFC2233, RFC1643, RFC2620, RFC2618, RFC2925, RFC1493, RFC2674, RFC2819, RFC2021Anzahl der basisschaltenden RJ-45 Ethernet Ports:8Basic Switching RJ-45 Ethernet Ports-Typ:Gigabit Ethernet (10/100/1000)Anzahl Gigabit Ethernet (Kupfer) Anschlüsse:8Menge SFP-Modul-Steckplätze:2Netzstandard:IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3i, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zunterstütze Kabeltypen:Cat3, Cat4, Cat5, Cat5ePort-Spiegelung:JaVollduplex:JaHalb-Duplex:JaUnterstützung Datenflusssteuerung:JaLink Aggregation:JaBroadcast-Sturmkontrolle:JaRatenbeschränkung:JaAuto MDI/MDI-X:JaSpannbaum-Protokoll:JaAuto-Negotiation-Funktion:JaVLAN-Unterstützung:JaMAC-Adressentabelle:8000 EintragungenRouting-/Switching-Kapazität:20 Gbit/sTransferrate:14,9 MppsJumbo Frames Unterstützung:JaJumbo-Frames:


Produktspezifikationen

Marken TP Link
EAN
  • 6935364080259
Farbe
  • Schwarz
Größe
MPN
  • T1500G-10PS(TL-SG2210P) V1


Preis-Historie

Preise zuletzt aktualisiert am:

Hervorgehobene Wahl
181,70 €
Zum Shop